Bug 221865 - provide a valid google app engine location thought
provide a valid google app engine location thought
Status: CLOSED INVALID
Product: python
Classification: Unclassified
Component: -- Other --
7.2.1
PC Other
: P3 with 1 vote (vote)
: TBD
Assigned To: Lou Dasaro
issues@python
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-10 04:13 UTC by m_aliimron
Modified: 2017-06-23 08:06 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
error "provide a valid google app engine location" thought valid directory (17.49 KB, image/png)
2012-11-10 04:13 UTC, m_aliimron
Details

Note You need to log in before you can comment on or make changes to this bug.
Description m_aliimron 2012-11-10 04:13:35 UTC
Created attachment 127517 [details]
error "provide a valid google app engine location" thought valid directory

hey i would like to add google app engine Python support to my netbeans 7.2.1
i've done installed this plugin,
but when i'll add server instance, in step 2. "Server Location" it shown an error "provide a valid google app engine location" thought i've browsed a valid directory for google app. you can see my attachment

i've found some solution in google, but nothing i get for app engine in python. most of them success for app engine in java :(
Comment 1 Jenselme 2017-06-22 21:22:16 UTC
Not sure it is still relevant with the current version. Closing this as old bug. If this is still a thing, please reopen and accept my apologies.
Comment 2 Jiri Kovalsky 2017-06-23 08:06:09 UTC
Thanks for your evaluation Julien. Reporter, if you think your issue is still valid and needs to be addressed, don't hesitate to reopen it with additional information. Closing for now.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo